CMSIS-Core (Cortex-M): Globals

| CMSIS-Core (Cortex-M) Version 5.4.0 CMSIS-Core support for Cortex-M processor-based devices

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Macros

- _
- a
- i
- n
- s
- t

All Data Structures Files Functions Variables Enumerations Enumerator Groups Pages

### - a -

- ARM_MPU_ClrRegion() : Ref_MPU.txt , Ref_MPU8.txt
- ARM_MPU_ClrRegion_NS() : Ref_MPU8.txt
- ARM_MPU_ClrRegionEx() : Ref_MPU8.txt
- ARM_MPU_Disable() : Ref_MPU.txt , Ref_MPU8.txt
- ARM_MPU_Disable_NS() : Ref_MPU8.txt
- ARM_MPU_Enable() : Ref_MPU.txt , Ref_MPU8.txt
- ARM_MPU_Enable_NS() : Ref_MPU8.txt
- ARM_MPU_Load() : Ref_MPU.txt , Ref_MPU8.txt
- ARM_MPU_Load_NS() : Ref_MPU8.txt
- ARM_MPU_LoadEx() : Ref_MPU8.txt
- ARM_MPU_OrderedMemcpy() : Ref_MPU8.txt , Ref_MPU.txt
- ARM_MPU_SetMemAttr() : Ref_MPU8.txt
- ARM_MPU_SetMemAttr_NS() : Ref_MPU8.txt
- ARM_MPU_SetMemAttrEx() : Ref_MPU8.txt
- ARM_MPU_SetRegion() : Ref_MPU.txt , Ref_MPU8.txt
- ARM_MPU_SetRegion_NS() : Ref_MPU8.txt
- ARM_MPU_SetRegionEx() : Ref_MPU.txt , Ref_MPU8.txt
- ARM_PMU_CNTR_Disable() : Ref_PMU8.txt
- ARM_PMU_CNTR_Enable() : Ref_PMU8.txt
- ARM_PMU_CNTR_Increment() : Ref_PMU8.txt
- ARM_PMU_CYCCNT_Reset() : Ref_PMU8.txt
- ARM_PMU_Disable() : Ref_PMU8.txt
- ARM_PMU_Enable() : Ref_PMU8.txt
- ARM_PMU_EVCNTR_ALL_Reset() : Ref_PMU8.txt
- ARM_PMU_Get_CCNTR() : Ref_PMU8.txt
- ARM_PMU_Get_CNTR_OVS() : Ref_PMU8.txt
- ARM_PMU_Get_EVCNTR() : Ref_PMU8.txt
- ARM_PMU_Set_CNTR_IRQ_Disable() : Ref_PMU8.txt
- ARM_PMU_Set_CNTR_IRQ_Enable() : Ref_PMU8.txt
- ARM_PMU_Set_CNTR_OVS() : Ref_PMU8.txt
- ARM_PMU_Set_EVTYPER() : Ref_PMU8.txt